:root {
    --bs-maroon--theme: #e2626b;
    --bs-maroon--theme-rgb: 226, 98, 107;
    --bs-light-maroon--theme: #f8d6d7;
    --bs-light-maroon--theme-rgb: 248, 214, 215;
    --bs-navy--theme: #091b2a;
    --bs-navy--theme-rgb: 9, 41, 66;
    --bs-light-navy--theme: #e6e6f2;
    --bs-light-navy--theme-rgb: 230, 230, 242;

    --bs-bg--theme: #e2626b;
}

[tdd-theme-mode="dark"] {
    --bs-bg--theme-mode: var(--bs-dark);
    --bs-bg--theme-mode-rgb: 9, 27, 42;
    --bs-bg-scrollbar--theme-mode: #000;
    --bs-bg-light--theme-mode-rgb: var(--bs-light-navy--theme-rgb);
    --bs-bg-soft--theme: #000;
    --bs-bg-soft--theme-rgba: 38, 43, 50, 1;
    --bs-bg-pricing-switchers--theme: 92, 102, 120, 0.3;
    --bs-bg-progress-wrap--theme: var(--bs-navy--theme);
    --bs-bg-selector--theme: var(--bs-red);
    --bs-bg-tooltip-content--theme: #393c40;
    --bs-title--theme: var(--bs-light);
    --bs-title-primary--tdd: #fefefe;
    --bs-color-nav-link--theme: #fefefe;
    --bs-color-body--theme: #c5c5c5;
    --bs-color-hamburger--theme: #fefefe;
    --bs-color-accordion-collapsed--theme: #fefefe;
    --bs-color-waves--theme: var(--bs-dark);
    --bs-color-price--theme: var(--bs-light);
    --bs-color-tooltip-content--theme: #fefefe;
    --bs-soft-color-waves--theme: #000;
    --bs-card-shadow--theme-rgb: 226, 98, 107;
    --bs-card-border--theme-rgb: 226, 98, 107;
}

[tdd-theme-mode="light"] {
    --bs-bg--theme-mode: var(--bs-light);
    --bs-bg--theme-mode-rgb: 255, 255, 255;
    --bs-bg-scrollbar--theme-mode: #fefefe;
    --bs-bg-light--theme-mode-rgb: var(--bs-light-maroon--theme-rgb);
    --bs-bg-soft--theme: var(--bs-soft-primary);
    --bs-bg-soft--theme-rgba: 0, 0, 0, 0;
    --bs-bg-pricing-switchers--theme: 30, 34, 40, 0.07;
    --bs-bg-progress-wrap--theme: var(--bs-light);
    --bs-bg-selector--theme: var(--bs-navy);
    --bs-bg-tooltip-content--theme: #fefefe;
    --bs-title--theme: var(--bs-navy--theme);
    --bs-title-primary--tdd: #092942;
    --bs-color-nav-link--theme: #092942;
    --bs-color-body--theme: #092942;
    --bs-color-hamburger--theme: #343f52;
    --bs-color-accordion-collapsed--theme: #092942;
    --bs-color-waves--theme: var(--bs-light);
    --bs-color-price--theme: var(--bs-navy--theme);
    --bs-color-tooltip-content--theme: #60697b;
    --bs-soft-color-waves--theme: var(--bs-soft-primary);
    --bs-card-shadow--theme-rgb: 0, 0, 0;
    --bs-card-border--theme-rgb: 255, 255, 255;
}

::selection {
    background-color: var(--bs-bg-selector--theme);
}

.accordion-wrapper .card-header button.collapsed {
    color: var(--bs-color-accordion-collapsed--theme);
}

.navbar-stick:not(.navbar-dark) {
    background: rgba(var(--bs-bg--theme-mode-rgb), 0.97);
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.nav-link {
    color: var(--bs-color-nav-link--theme);
}

html {
    scroll-behavior: smooth;
}

body,
body * {
    transition: background-color 0.4s ease, color 0.4s ease;
}

body,
body a {
    color: var(--bs-color-body--theme) !important;
}

header,
section,
footer {
    position: relative;
}

.bg--theme-mode {
    background-color: var(--bs-bg--theme-mode);
}

.bg-theme--navy {
    background-color: var(--bs-navy--theme);
}

.bg-gradient--theme {
    background: linear-gradient(180deg, var(--bs-bg-soft--theme), rgba(var(--bs-bg-soft--theme-rgba)) 100%);
}

.bg-gradient-reverse--theme {
    background: linear-gradient(0deg, var(--bs-bg-soft--theme), rgba(var(--bs-bg-soft--theme-rgba)) 100%);
}

.brand--tdd {
    display: block;
    width: 150px;
    height: 50px;
    /* background-image: var(--bs-img-url--brand-tdd); */
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--bs-title--theme);
}

.text--theme {
    color: var(--bs-color-waves--theme);
}

.text-soft--theme {
    color: var(--bs-soft-color-waves--theme);
}

.text-theme--navy {
    color: var(--bs-navy--theme);
}

.title--tdd {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.title--tdd.title-primary--tdd span:nth-of-type(1) {
    color: var(--bs-title-primary--tdd);
}

.title--tdd.title-secondary--tdd span:nth-of-type(1) {
    color: #fefefe;
}

.title--tdd.title-primary--tdd span:nth-of-type(2),
.title--tdd.title-secondary--tdd span:nth-of-type(2) {
    color: #ef5150;
}

::-webkit-scrollbar-thumb {
    /* background: linear-gradient(to top, var(--bs-bg-webkit-scrollbar--nvs)); */
    background: var(--bs-red);
    border-radius: 10px;
    border: 6px solid transparent;
    background-clip: content-box;
    /* cursor: pointer; */
}

::-webkit-scrollbar-thumb:hover {
    /* background: var(--bs-primary-theme);
  background-clip: content-box; */
    cursor: pointer;
}

::-webkit-scrollbar-track {
    background: var(--bs-bg-scrollbar--theme-mode);
}

::-webkit-scrollbar {
    inline-size: 20px;
}

/* .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: red;
} */

.nav-link.active {
    color: var(--bs-red) !important;
}

.navbar-brand a img {
    width: calc(7rem + 2vw);
    height: auto;
}

button.hamburger {
    color: var(--bs-color-hamburger--theme);
}

.pricing.card {
    background: linear-gradient(#fff2, transparent);
    border: 2px rgba(var(--bs-card-border--theme-rgb), 0.5);
    border-style: solid;
    box-shadow: 0 5px 15px rgba(var(--bs-card-shadow--theme-rgb), 0.25);
    border-radius: 15px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.pricing h4.card-title {
    color: var(--bs-title--theme);
}

.pricing .text-price--theme {
    color: var(--bs-color-price--theme);
}

.pricing-switchers {
    background-color: rgba(var(--bs-bg-pricing-switchers--theme));
}

.pricing-switchers .switcher-button {
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse512 2s infinite;
    animation: pulse512 1.5s infinite;
}

.pricing-switchers:hover .switcher-button {
    transform: scale(1.15) !important;
    animation: none;
}

.pricing-wrapper>.row [class*=col] .pricing.card .prices .price-duration {
    color: var(--bs-color-body--theme);
}

.widget .short--desc {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    text-overflow: ellipsis;
    font-size: 13pt;
    line-height: 1.3em;
    margin: 1em 0;
    overflow: hidden;
}

.widget img {
    width: calc(9rem + 2vw);
    height: auto;
}

.progress-wrap {
    background-color: var(--bs-bg-progress-wrap--theme);
}

.progress-wrap::after {
    color: var(--bs-maroon--theme);
}

.progress-wrap svg.progress-circle path {
    stroke: var(--bs-maroon--theme);
}

.ribbon--popular {
    width: 100%;
    height: 188px;
    position: absolute;
    top: -8px;
    left: 8px;
    overflow: hidden
}

.ribbon--popular:after,
.ribbon--popular:before {
    content: "";
    position: absolute
}

.ribbon--popular:before {
    width: 33px;
    height: 6px;
    right: 44px;
    border-radius: 8px 8px 0 0
}

.ribbon--popular:after {
    width: 6px;
    height: 33px;
    right: 0;
    top: 44px;
    border-radius: 0 8px 8px 0
}

.ribbon--popular.ribbon--warning:after,
.ribbon--popular.ribbon--warning:before {
    background: var(--bs-orange)
}

.ribbon--popular .ribbon--band {
    width: 150px;
    height: 20px;
    /* line-height: 20px; */
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    top: 16px;
    right: -50px;
    z-index: 2;
    overflow: hidden;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 1px dashed;
    text-align: center;
    font-size: 8pt;
    font-weight: 600
}

.ribbon--popular .ribbon--band.ribbon-band--warning {
    -webkit-box-shadow: 0 0 0 3px var(--bs-warning), 0 21px 5px -18px rgba(48, 62, 103, .6);
    box-shadow: 0 0 0 3px var(--bs-warning), 0 21px 5px -18px rgba(48, 62, 103, .6);
    background: var(--bs-warning)
}

#package-project .package--wrapper {
    background: linear-gradient(#fff2, transparent);
    border: 2px rgba(var(--bs-card-border--theme-rgb), 0.5);
    border-style: solid;
    box-shadow: 0 5px 15px rgba(var(--bs-card-shadow--theme-rgb), 0.25);
    border-radius: 15px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

#package-project .pricing-wrapper .label-from-customer.card {
    background: transparent;
    border: 2px rgba(var(--bs-maroon--theme-rgb), 0.5);
    border-style: dashed;
    box-shadow: 3px 5px 1px rgba(var(--bs-navy--theme-rgb), 0.5) !important;
    border-radius: 15px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

#package-project .pricing-wrapper .label-from-customer h3 {
    color: var(--bs-maroon--theme);
}

#package-project .package--wrapper .pricing.card {
    background: transparent;
    border: none;
    border-style: none;
    box-shadow: none;
    border-radius: none;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

#package-project .card-title {
    color: var(--bs-title--theme);
}

#swiper-services .swiper.service--section {
    /* padding: .7rem; */
    background: linear-gradient(#fff2, transparent);
    border: 2px var(--bs-purple);
    border-style: dashed;
    border-radius: 1.5rem;
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    transform: perspective(800px) rotateX(5deg) rotateY(-5deg);
}

#swiper-services .item-inner {
    padding: 2rem;
}

#swiper-services .swiper.service--section .service--logo {
    aspect-ratio: 1 / 1 !important;
    /* cursor: default; */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    transform: perspective(800px) rotateX(5deg) rotateY(-5deg);
}

#swiper-services .service--logo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    /* overflow: hidden; */
}

.service--logo img {
    border-radius: calc(1.5rem - 2px);
}

#nextSection i {
    color: #fefefe;
}

.inbox--us {
    position: fixed;
    bottom: 5%;
    right: .5rem;
    z-index: 555;
    opacity: 0;
    animation: fadeInInboxUs 0.5s ease-out 1.2s forwards;
}

.inbox--us img,
.inbox--us .custom-tooltip i.uil.uil-whatsapp {
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}

.inbox--us:hover img,
.inbox--us:hover .custom-tooltip i.uil.uil-whatsapp {
    transform: scale(1.1);
}

.inbox--us .btn-circle {
    position: absolute;
    top: 0 !important;
    right: 0;
    height: calc(.5em + 1rem + 2px);
    width: calc(.5em + 1rem + 2px);
}

.inbox--us .btn-circle i {
    color: var(--bs-color-tooltip-content--theme);
    transform: scale(1);
    transition: all 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.inbox--us .btn-circle:hover i {
    transform: scale(1.1);
    color: var(--bs-white) !important;
}

.custom-tooltip {
    position: relative;
    display: inline-block;
}

.custom-tooltip i.uil.uil-whatsapp {
    color: #25d366;
    font-size: 2em;
    margin-top: .5rem;
    margin-right: .5rem;
}

.tooltip-content {
    position: absolute;
    top: 0;
    right: 130%;
    transform: translateY(-50%);
    background-color: var(--bs-bg-tooltip-content--theme);
    color: var(--bs-color-tooltip-content--theme);
    padding: 0.5rem 0.75rem;
    border-radius: 0.5rem;
    font-size: 10pt;
    white-space: nowrap;
    z-index: 999;
    opacity: 0;
    pointer-events: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    animation: fadeInTooltip 0.5s ease-out 1.6s forwards, infinteFloatLeftRight 4s ease-in-out infinite;
}

.tooltip-content::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent transparent var(--bs-bg-tooltip-content--theme);
}

.tooltip-content b {
    text-transform: uppercase;
}

.tooltip-content.show {
    animation: fadeInTooltip 0.5s ease-out forwards, infinteFloatLeftRight 4s ease-in-out infinite;
}

.tooltip-content .btn {
    border: none !important;
}

.tooltip-content .btn:hover {
    box-shadow: none !important;
    transform: none !important
}

.tooltip-content .btn i {
    pointer-events: all;
    transition: all 0.3s ease-in-out;
}

.tooltip-content .btn:hover i {
    color: var(--bs-red) !important;
}

.pricing__switchers .form-check-input,
.pricing__switchers .form-check-input+.form-check-label {
    cursor: pointer;
}

.pricing__switchers .form-check-input:checked {
    background-color: var(--bs-red);
    border-color: var(--bs-red);
    /* background-position: right center;
    background-size: 200% auto; */
    -webkit-animation: pulse512 2s infinite;
    animation: pulse512 1.5s infinite;
}

.pricing__switchers .form-check-input:hover {
    transform: scale(1.15) !important;
    animation: none;
}

.heroes--img {
    aspect-ratio: 18 / 13 !important;
    padding: .7rem;
    background: linear-gradient(#fff2, transparent);
    border: 2px var(--bs-purple);
    border-style: dashed;
    border-radius: calc(1.5rem - 2px);
    box-shadow: 3px 7px 2px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    /* transform: perspective(800px) rotateX(2.5deg) rotateY(-2.5deg); */
}

.img-3d {
    aspect-ratio: 19 / 20 !important;
    /* padding: 3rem; */
    background: linear-gradient(#fff2, transparent);
    border: 2px var(--bs-purple);
    border-style: dashed;
    border-radius: 20px;
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    transform: perspective(800px) rotateX(5deg) rotateY(-5deg);
}

.img-3d.rili {
    transition: transform 0.2s ease;
    will-change: transform;
    transform-style: preserve-3d;
}

.cursor--tdd {
    position: fixed;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: var(--bs-red);
    border-radius: 50%;
    pointer-events: none;
    filter: blur(15px);
    opacity: 0.5;
    transition: transform 0.05s linear, opacity 0.2s ease-in-out;
    z-index: 9999;
}


.fade--gradient {
    -webkit-mask-image: linear-gradient(to top, transparent 0%, black 60%);
    mask-image: linear-gradient(to top, transparent 0%, black 60%);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.btn-o-red--order-tdd {
    cursor: pointer;
    position: relative;
    /* padding: 10px 24px; */
    /* font-size: 18px; */
    color: var(--bs-red) !important;
    text-transform: uppercase;
    /* letter-spacing: 1px !important; */
    border: 2px solid var(--bs-red);
    border-radius: calc(1.5rem - 2px);
    background-color: transparent;
    font-weight: 800 !important;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
}

.btn-o-red--order-tdd::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    /* width: 100%;
    height: auto; */
    border-radius: inherit;
    scale: 0;
    z-index: -1;
    background-color: var(--bs-red);
    transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.btn-o-red--order-tdd:hover::before {
    scale: 3;
}

.btn-o-red--order-tdd:hover {
    color: var(--bs-white) !important;
    scale: 1.1;
    box-shadow: 0 0px 20px rgba(193, 109, 98, 0.4);
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse512 2s infinite;
    animation: pulse512 1.5s infinite;
}

.btn-o-red--order-tdd:active {
    scale: 1;
    color: var(--bs-white) !important;
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-white) !important;
    animation: none;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    user-select: none;
}

.switch #input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 2px solid #ccc;
    background-color: #2196f3;
    -webkit-transition: 0.4s;
    box-shadow: 0 0 10px #fefefe;
    transition: 0.4s;
    z-index: 0;
    overflow: hidden;
}

.slider:hover {
    transform: scale(1.1);
    box-shadow: none !important;
}

.sun-moon {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: yellow;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

#input:checked+.slider {
    background-color: black;
    animation: shadow-flash 0.6s forwards;
}

#input:not(:checked)+.slider {
    animation: shadow-flash 0.6s forwards;
}

#input:focus+.slider {
    box-shadow: 0 0 1px #2196f3;
}

#input:checked+.slider .sun-moon {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
    background-color: white;
    -webkit-animation: rotate-center 0.6s ease-in-out both;
    animation: rotate-center 0.6s ease-in-out both;
}

.moon-dot {
    opacity: 0;
    transition: 0.4s;
    fill: gray;
}

#input:checked+.slider .sun-moon .moon-dot {
    opacity: 1;
}

.slider.round {
    border-radius: 34px;
}

.slider.round .sun-moon {
    border-radius: 50%;
}

#moon-dot-1 {
    left: 10px;
    top: 3px;
    position: absolute;
    width: 6px;
    height: 6px;
    z-index: 4;
}

#moon-dot-2 {
    left: 2px;
    top: 10px;
    position: absolute;
    width: 10px;
    height: 10px;
    z-index: 4;
}

#moon-dot-3 {
    left: 16px;
    top: 18px;
    position: absolute;
    width: 3px;
    height: 3px;
    z-index: 4;
}

#light-ray-1 {
    left: -8px;
    top: -8px;
    position: absolute;
    width: 43px;
    height: 43px;
    z-index: -1;
    fill: white;
    opacity: 10%;
}

#light-ray-2 {
    left: -50%;
    top: -50%;
    position: absolute;
    width: 55px;
    height: 55px;
    z-index: -1;
    fill: white;
    opacity: 10%;
}

#light-ray-3 {
    left: -18px;
    top: -18px;
    position: absolute;
    width: 60px;
    height: 60px;
    z-index: -1;
    fill: white;
    opacity: 10%;
}

.cloud-light {
    position: absolute;
    fill: #eee;
    animation-name: cloud-move;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}

.cloud-dark {
    position: absolute;
    fill: #ccc;
    animation-name: cloud-move;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-delay: 1s;
}

#cloud-1 {
    left: 30px;
    top: 15px;
    width: 40px;
}

#cloud-2 {
    left: 44px;
    top: 10px;
    width: 20px;
}

#cloud-3 {
    left: 18px;
    top: 24px;
    width: 30px;
}

#cloud-4 {
    left: 36px;
    top: 18px;
    width: 40px;
}

#cloud-5 {
    left: 48px;
    top: 14px;
    width: 20px;
}

#cloud-6 {
    left: 22px;
    top: 26px;
    width: 30px;
}

.stars {
    transform: translateY(-32px);
    opacity: 0;
    transition: 0.4s;
}

.star {
    fill: white;
    position: absolute;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    animation-name: star-twinkle;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

#input:checked+.slider .stars {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

#star-1 {
    width: 20px;
    top: 2px;
    left: 3px;
    animation-delay: 0.3s;
}

#star-2 {
    width: 6px;
    top: 16px;
    left: 3px;
}

#star-3 {
    width: 12px;
    top: 20px;
    left: 10px;
    animation-delay: 0.6s;
}

#star-4 {
    width: 18px;
    top: 0px;
    left: 18px;
    animation-delay: 1.3s;
}

.rotate-inf {
    animation: rotateInfinite 20s linear infinite;
    transform-origin: center center;
}

.pulse-inf {
    animation: pulseInfinite 1.5s ease-in-out infinite;
}

.slide-trtobl-inf {
    animation: slideDiagFade 3s ease-in-out infinite;
    position: relative;
}

.updwn-inf {
    animation: upDownInfinite 2s ease-in-out infinite;
}

a:hover.footer-link,
a:hover.link-body {
    color: var(--bs-primary) !important;
}

@keyframes cloud-move {
    0% {
        transform: translateX(0px);
    }

    40% {
        transform: translateX(4px);
    }

    80% {
        transform: translateX(-4px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes star-twinkle {
    0% {
        transform: scale(1);
    }

    40% {
        transform: scale(1.2);
    }

    80% {
        transform: scale(0.8);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes shadow-flash {
    0% {
        box-shadow: none;
    }

    100% {
        box-shadow: 0 0 10px #fefefe;
    }
}

@keyframes rotateInfinite {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes pulseInfinite {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes slideDiagFade {
    0% {
        transform: translate(100px, -100px);
        opacity: 0;
    }

    50% {
        transform: translate(0, 0);
        opacity: 1;
    }

    100% {
        transform: translate(-100px, 100px);
        opacity: 0;
    }
}

@keyframes upDownInfinite {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes pulse512 {
    0% {
        box-shadow: 0 0 0 0 var(--bs-bg--theme);
    }

    70% {
        box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);
    }

    100% {
        box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
    }
}

@keyframes fadeInInboxUs {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeInTooltip {
    0% {
        opacity: 0;
        transform: translateX(-10px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes infinteFloatLeftRight {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-10px);
    }

    100% {
        transform: translateX(0);
    }
}

@media (min-width: 992px) {
    .pricing-wrapper .popular .pricing.card {
        margin-top: -.7rem;
    }
}

@media (max-width: 990px) {
    #swiper-services .item-inner {
        padding: 1rem;
    }

    #swiper-services .swiper.service--section,
    #swiper-services .swiper.service--section .service--logo {
        transform: none !important;
    }
}

@media (max-width: 480px) {
    .img-3d {
        transform: none !important;
    }

    #swiper-services .swiper.service--section,
    #swiper-services .swiper.service--section .service--logo {
        transform: none !important;
    }
}